* {
  background-color: #424242;
  font-family: "Roboto", sans-serif;
  color: #FFFFFF;
}

a:link {
  color: #ff6d00;
  text-decoration: none;
}

@font-face {
  font-family: "Comfortaa";
  src: url("../fonts/Comfortaa.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto.ttf");
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
  font-family: "Comfortaa", sans-serif;
  color: #ff6d00;
  font-size: 18px;
  text-align: center;
}


footer p {
  font-family: "Roboto", sans-serif;
  color: #ff6d00;
  font-size: 12px;
  text-align: center;
}

.banner {
  font-family: "Comfortaa", sans-serif;
  color: #ff6d00;
  font-size: 36px;
  text-align: center;
}
.button {
  background-color: #ff6d00;
  vertical-align: middle;
}

.center {
  text-align: center;
}

button {
  font-family: "Comfortaa", sans-serif;
  color: #424242;
  background-color: #ff6d00;
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  border: none;
  padding: 8px 16px;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  transition-duration: 0.2s;
  cursor: pointer;
  vertical-align: middle;
}

table {
  border:1px solid #ff6d00;
  margin-left:auto;
  margin-right:auto;
}
